[viewBag]
==
<div class="row">
    {{ "Météo"|_}}
</div>
<div class="row embed-responsive embed-responsive-21by9">
    <iframe id="widget_autocomplete_preview" frameborder="0" src="https://meteofrance.com/widget/prevision/070790##4CAF50ED" ></iframe>
</div>